@media (max-width: 1500px) {
    .block1{
        background: url("/static/img/Milka1.png") top no-repeat;
        height: 844px;
        display: flex;
        justify-content: center;
        align-items: end;
        gap: 107px;
    }

    .block1-image1{
        padding-bottom: 120px;
        max-width: 558px;
        width: 100%;
    }

    .block1-image2{
        max-width: 473px;
        width: 100%;
    }

    .header-up {
        max-width: 1320px;
    }

    .header-logo > a > img {
        width: 80px;
    }
    .header-logo > img {
        width: 700px;
    }
    .header-down-links {
        max-width: 1320px;
    }

    .block2-inner{
        flex-direction: column;
    }

    .block3-inner{
        flex-direction: column;
    }
    .block3-1 {
        background: url("/static/img/Rectangle 440.png") center no-repeat;
        width: 827px;
    }
    .block4{
        background: url("/static/img/Rectangle 440 (2).png");
        width: 827px;
    }
    .block4-inner {
        width: 800px;
    }

    .product-block1 {
        width: 1200px;
    }

    .product-block2 {
        width: 980px;
    }

    /*.product-block2-1 {*/
    /*    gap: 50px;*/
    /*}*/

    /*.product-block2-1-1 {*/
    /*    gap: 50px;*/
    /*}*/

    .product-block3 {
        width: 220px;
        height: 425px;
    }

    .product-block3-1 {
        gap: 50px;
    }

    .product-block4 {
        width: 1200px;
    }

    .product-block4-1 {
        gap: 15px;
        max-width: 1200px;
    }

    .product-block4-1-1 {
        gap: 15px;
    }

    .product-image-block {
        max-width: 180px;
        width: 100%;
    }

    .product-image-block > img {
        height: 180px;
    }

    .product-image-block1 > img {
        height: 180px;
        margin-top: 24px;
    }

    .product-image-block > p,
    .product-image-block1 > p {
        height: 120px;
    }

    .product-block4-2 {
        display: flex;
        justify-content: end;
        align-items: center;
        gap: 15px;
        max-width: 1200px;
    }

    .product-block4-2-inner {
        gap: 15px;
    }

    .product-block4-2-1 {
        gap: 15px;
    }

    .product-image-block1 {
        width: 210px;
    }
}


@media (max-width: 1366px) {
    .block1{
        background: url("/static/img/Milka2.png") top no-repeat;
        height: 768px;
        display: flex;
        justify-content: center;
        align-items: end;
        gap: 96px;
    }

    .block1-image1{
        padding-bottom: 108px;
        max-width: 502px;
        width: 100%;
    }

    .block1-image2{
        max-width: 425px;
        width: 100%;
    }

    .header-up {
        max-width: 1200px;
    }

    .header-logo > a > img {
        width: 72px;
    }
    .header-logo > img {
        width: 610px;
    }
    .header-down-links {
        max-width: 1200px;
    }

    .header-down-links >a{
        font-size: 20px;
    }
}


@media (max-width: 1220px) {
    .header-down{
        display: none;
    }
    .header{
        height: 72px;
        padding: 0 10px;
        transition: 0.2s;
    }
    .header-logo{
        gap: 8px;
    }

    .header-logo > img{
        width: 220px;
    }

    .header-logo > a > img{
        width: 60px;
    }

    .desk{
        display: none;
    }
    .mob{
        display: initial;
    }

    .block_main{
        padding-top: 158px;
    }


    .block1{
        background: url("/static/img/Milka3.png") left no-repeat;
        height: 755px;
        display: flex;
        justify-content: end;
        align-items: center;
        flex-direction: column;
        gap: 30px;
    }

    .block1-image1{
        padding-bottom: 0;
        max-width: 262px;
        width: 100%;
    }

    .block1-image2{
        max-width: 226px;
        width: 100%;
    }



    .up-mob-block1{
        position: fixed;
        width: 100%;
        height: 87px;
        z-index: 8;
        display: flex;
        justify-content: center;
        align-items: center;
        background: url("/static/img/Component 2 (1).png");
        margin-top: 72px;
        border-top: 2px solid #8BD1F0;
        border-bottom: 2px solid #8BD1F0;
    }

    .up-mob-block1.active{
        display: none;
    }

    .up-mob-block1 >a{
        color: #3B2774;
        font-family: "CongenialBold";
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: 0.24px;
        display: flex;
        justify-content: center;
        align-items: center;
        max-width: 293px;
        box-shadow: 0 4px 20px 0 #8BD1F0;
    }

    .gradient-line{
        background: #8BD1F0;
        height: 3px;
        /*margin-top: 45px;*/
    }


    .burger_btn {
        display: initial;
        background: none;
        border: none;
        z-index: 1;
        padding: 0;
    }
    .burger.active{
        display: none;
    }
    .close_btn.active{
        display: initial;
        padding: 0;
        /*padding: 0 22px 0 8px;*/
    }
    .header-mob.active{
        display: initial;
        /*position: absolute;*/
        position: fixed;
        z-index: 5;
        top: 72px;
        width: 100%;
        background: #7D69AF;
        /*background: url("/static/img/Акционная продукция.png") center no-repeat;*/
        /*height: 620px;*/
        height: 100vh;
    }
    .header.active{
        position: fixed;
        width: 100%;
        z-index: 10;
    }
    .header-down-mob{
        display: initial;
    }
    .header-up-links-mob{
        flex-direction: column;
        align-items: center;
        margin: auto;
        gap: 28px;
        padding-top: 16px;
    }
    .header-up-links >a{
        width: 150px;
        height: 36px;
        font-size: 12px;
    }
    .header-up-links-mob >a{
        width: 190px;
        height: 44px;
    }
    .header-down-links{
        flex-direction: column;
        gap: 18px;
        padding: 36px 0 48px;
    }
    .header-social-links-mob{
        display: flex;
        align-items: center;
        justify-content: start;
        background: url("/static/img/Component 2 (1).png") center no-repeat;
        height: 90px;
        gap: 110px;
        padding: 0 14px;
    }


    .button-lang >img{
        width: 45px;
    }
    .social-links-mob{
        display: flex;
        gap: 23px;
        padding: 0 12px;
    }
    .social-links-mob >a >svg{
        width: 45px;
    }
    .header-lang{
        padding-left: 0;
    }
    .mob-footer-fixed{
        background: #8BD1F0;
        height: 91px;
        /*position: fixed;*/
        width: 100%;
        bottom: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .mob-footer-fixed >p{
        color: #3B2774;
        text-align: center;
        font-family: "CongenialBold";
        font-weight: 600;
        font-size: 15px;
        font-style: normal;
        letter-spacing: 0.38px;
        margin: 0;
        width: 320px;
    }


    .block-faq .main-title{
        font-size: 28px;
        padding-top: 70px;
    }
    .main-title{
        font-size: 28px;
    }


    .social-links{
        margin-top: 30px;
    }

    .footer-links{
        flex-direction: column;
        gap: 20px;
    }

    .footer-up{
        height: 596px;
    }

    .footer-desc >p{
        width: 340px;
        margin: 20px auto;
    }
    .footer-desc2 >p{
        width: 250px;
        margin: auto;
    }
    .footer-img{
        margin: 0 0 30px 0;
    }

    .footer-down >p{
        font-size: 15px;
        width: 320px;
    }

    /*.local-page {*/
    /*    background: url("/static/img/Подтверждение возраста.jpg") top no-repeat;*/
    /*    background-size: initial;*/
    /*    height: 100%;*/

    /*    display: flex;*/
    /*    justify-content: center;*/
    /*}*/

    .local-page-block{
        width: 366px;
        /*height: 251px;*/
        gap: 0;
        transform: translateY(5%);
    }
    .local-page-link{
        padding-left: 37px;
    }

    .local-page-block .header-lang {
        display: flex;
        padding-left: 40px;
    }

    .modal-block-age .modal-title {
        max-width: 320px;
        font-size: 28px;
    }
    .modal-block-age .modal-text1 {
        width: 320px;
        margin: auto;
    }
    .modal-block-age .modal-text2 {
        width: 330px;

    }


    .icon_for_prizes >img{
        max-height: 35px;
    }

    .footer-block{
        padding-bottom: 91px;
    }
    .footer-down{
        height: 91px;
    }

    [class^="wrap__"]{
        bottom: 90px!important;
    }
    [class^="button__"] {
        margin-bottom: 90px!important;
    }



    .products {
        padding-top: 158px;
    }

    .products-inner {
        gap: 31px;
        padding-bottom: 75px;
    }

    .image-stores {
        padding-top: 0;
    }

    .product-image-block > img {
        height: 150px;
    }

    .products .main-title {
        padding: 42px 0;
    }

    .product-block {
        gap: 0;
        flex-direction: column;
        width: 368px;
        height: auto;
        /*height: 595px;*/
    }

    .product-block2-block3{
        gap: 31px;
    }

    .product-block1-1 {
        gap: 10px;
    }

    .product-image-block > p, .product-image-block1 > p {
        font-size: 14px;
        height: 85px;
        margin: -25px 0 0;
        width: 160px;
    }

    .product-block2 {
        width: 368px;
        height: auto;
        padding: 15px 0 25px;
    }

    .product-block2-1 {
        flex-direction: column;
        gap: 0;
    }
    .product-block2-1-1 {
        gap: 10px;
    }

    .product-block3 {
        flex-direction: column;
        width: 368px;
        height: auto;
        gap: 0;
    }

    .product-block3-1 {
        gap: 10px;
    }

    .product-block4 {
        width: 368px;
        height: auto;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 15px 0 25px;
    }

    .product-block4-1 {
        flex-direction: column;
        gap: 0;
    }

    .product-block4-1-1 {
        gap: 10px;
    }

    .product-block4-2 {
        flex-direction: column;
    }

    .product-block4-2-inner {
        flex-direction: column;
        gap: 0;
    }
    .product-block4-2-1 {
        gap: 10px;
    }

    .product-image-block1 {
        width: 368px;
        height: 250px;
    }


    .store-block > p {
        font-size: 16px;
        width: 364px;
        height: 71px;
    }


    .store-table{
        width: 366px;
        max-height: 482px;
        height: 100%;
    }

    .store-table .table-bordered > tbody > tr > td {
        font-size: 14px;
    }

    .store-table .column-2 {
        text-transform: uppercase;
        padding-left: 0;
        width: 85px;
    }

    .store-table .column-3 {
        border-left: none;
        padding-left: 15px;
        padding-right: 30px;
        white-space: wrap;
    }

    .empty-image{
        padding-bottom: 0;
    }
    .empty-image > img{
        height: 250px;
    }

    .empty_btn {
        padding-top: 20px;
    }


    /*.cookies{*/
    /*    padding: 72px 60px 40px;*/
    /*    background: #57260C;*/
    /*    color: #FFF;*/
    /*}*/
}

@media (max-width: 950px){

    .desk2{
        display: none;
    }
    .mob2{
        display: initial;
    }


    .main-title > p {
        font-size: 30px;
        width: 100%;
        max-width: 360px;
        margin: auto;
    }

    .block2 {
        margin-top: 65px;
    }
    #how_to_participate, #prizes, #winners {
        scroll-margin-top: 170px;
    }

    .block2 .main-title {
        margin-bottom: 5px;
    }

    .block2-inner2 {
        gap: 30px;
        flex-direction: column;
    }

    .block2-inner{
        gap: 30px;
    }

    .block2-num-img-up {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-direction: column;
    }

    .block2-num-img-up2 {
        height: 500px;
    }

    .block2-1-long-link > a {
        width: 300px;
    }

    .block2-border3{
        width: 343px;
        height: 796px;
        background: url("/static/img/back1.png") center no-repeat;
        background-size: 343px 796px;
        margin-top: -760px;
        z-index: 1;
        gap: 70px;
        padding-bottom: 40px;
    }

    .block2-border > p,
    .block2-border2 > p,
    .block2-border3 > p{
        font-size: 26px;
    }

    .block2-text{
        font-size: 26px;
    }

    .block2-border{
        display: flex;
        flex-direction: column;
        justify-content: end;
        align-items: center;
        width: 343px;
        height: 352px;
        background: url("/static/img/Rectangle 13.png") center no-repeat;
        background-size: 343px 352px;
        padding-bottom: 36px;
        gap: 8px;
    }

    .block2-border2{
        display: flex;
        flex-direction: column;
        justify-content: end;
        align-items: center;
        width: 343px;
        height: 352px;
        background: url("/static/img/Rectangle 13.png") center no-repeat;
        background-size: 343px 352px;
        padding-bottom: 88px;
        gap: 8px;
    }



    .block3 {
        margin-top: 100px;
    }

    .block3-inner{
        margin-top: 160px;
        gap: 220px;
    }

    .block3-1-title{
        margin-top: -100px;
        font-size: 26px;
        text-align: center;
    }

    .block3-2-title{
        margin-top: -140px;
        font-size: 26px;
        text-align: center;
    }

    .block3-1,
    .block3-2{
        background: url("/static/img/back2.png") center no-repeat;
        background-size: 343px 320px;
        width: 343px;
        height: 320px;
        display: flex;
        justify-content: start;
        align-items: center;
        flex-direction: column;
        padding-left: 0;
        gap: 20px;
    }

    .block3-1-text{
        text-align: center;
    }



    .block4{
        background: url("/static/img/back3.png") center no-repeat;
        background-size: 343px 1131px;
        width: 343px;
        height: 1131px;
        gap: 20px;
        padding: 45px 0;
    }

    .block4-title > p {
        font-size: 26px;
        /*max-width: 180px;*/
    }

    .block4-1 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        height: 290px;
    }

    .block4-1 > img {
        max-width: 144px;
        width: 100%;
    }
    .block4-1 > p {
        font-size: 26px;
        width: 180px;
        margin: auto;
    }

    .block4-inner{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        height: 926px;
        width: 224px;
        gap: 35px;
    }





    .prizesButtons{
        width: 346px;
        padding: 50px 0 0;
    }
    .prizesButtons >a{
        font-size: 18px;
        text-align: center;
    }

    .winners-search{
        width: 346px;
        margin: auto;
        flex-direction: column;
        align-items: start;
        padding: 0;
    }
    .dropdown-month{
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 110%;
        letter-spacing: 0.32px;
        padding: 28px 0 14px;
    }

    .dropdown-mob .dropdown-month{
        padding: 10px 20px;
        color: #3B2774;
    }

    .dropdown-mob{
        display: flex;
        width: 346px;
        height: 64px;
        /*padding: 10px 0;*/
        justify-content: start;
        align-items: center;
        border-radius: 10px;
        background: #8BD1F0;
    }

    .prizesButtons a {
        border: none;
    }

    .week_prizes{
        border-radius: 0;
    }
    .main_prizes{
        border-radius: 0;
    }


    .block-winners{
        margin-top: 80px;
    }

    .block-winners .search-winners-phone{
        text-align: start;
        width: 280px;
    }
    .block-winners .input-container{
        padding: 12px 0;
        border-top: solid 2px #8BD1F0;
        justify-content: space-between;
    }
    html[lang="ka-GE"] .input-container {
         padding-right: 0;
    }

    .block-winners .table-bordered{
        border-top: solid 2px #8BD1F0;
        border-bottom: none;
        border-left: none;
        border-right: none;
    }

    .block-winners table>thead{
        display: none;
    }


    .block-winners .table-bordered > tbody > tr > td{
        border-bottom: none;
        padding: 0;
    }

    .block-winners .table-bordered > tbody > tr{
        border-bottom: solid 1px #8BD1F0;
        height: 150px;
    }

    .block-winners .winners-table-parent{
        width: 346px;
    }
    .block-winners .table-striped tbody tr {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        width: 100%;
        position: relative;
        padding: 6px 0;
    }

    .block-winners .table-striped tbody tr td {
        width: 100%;
        box-sizing: border-box;
    }

    .block-winners .table-striped tbody tr td.column-1,
    .block-winners .table-striped tbody tr td.column-2,
    .block-winners .table-striped tbody tr td.column-3{
        width: 50%;
        padding: 5px 0;
    }

    .block-winners .table-striped tbody tr td.column-4 {
        width: 50%;
        padding: 5px 0 5px;
    }
    /*.block-winners .table-striped tbody tr td.column-5 {*/
    /*    width: 50%;*/
    /*    padding: 5px 0;*/
    /*}*/

    .block-winners .table-striped tbody tr td.column-2 {
        order: 2;
    }
    .block-winners .table-striped tbody tr td.column-1 {
        order: 1;
    }

    .block-winners .table-striped tbody tr td.column-3 {
        order: 3;
    }
    .block-winners .table-striped tbody tr td.column-4 {
        order: 4;
    }
    .block-winners .table-striped tbody tr td.column-5 {
        order: 5;
        width: 168px;
        white-space: normal;
        overflow: hidden;
        height: 130px;
        padding: 50px 0 0;
    }

}
